import { defineStore } from "pinia";
export const useTemplateBaseStore = defineStore("templateBase", {
    state: () => ({
        webSiteInfo: {},
        webAdList:[]
    }),
    actions: {
        //网站基本信息
        setWebSiteInfo(webSiteInfo) {
            this.webSiteInfo = webSiteInfo
        },
        //广告列表
        setAdList(webAdList){
            this.webAdList = webAdList
        }
    }
})